.gb-num-list {
  max-width: 744px;
  margin: 0 auto 40px;
}

.gb-num-list ol {
  list-style: none;
  margin: 0;
  padding: 0;
  counter-reset: my-awesome-counter;
}

.gb-num-list ol li {
  counter-increment: my-awesome-counter;
  display: flex;
  gap: 16px;
  font-family: inherit;
  font-weight: 500;
  font-size: 16px;
  line-height: 2;
  color: #010101;
  margin:0 0 18px;
}
.gb-num-list ol li:last-child {
  margin: 0;
}

.gb-num-list ol li:before {
  content: counter(my-awesome-counter);
flex-shrink: 0;
  font-family: inherit;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #ff6b0a;
  width: 24px;
}

.gb-num-list ol li p {
  margin: 0 0 14px;
  line-height: inherit;
}
.gb-num-list ol li p:last-child {
  margin-bottom: 0;
}
